CVE-2023-32819

CVSS 3.1 Score 4.4 of 10 (medium)

Details

Published Oct 2, 2023
Updated: Oct 3, 2023

Summary

CVE-2023-32819 is a vulnerability that affects several products including lAMRr5, nn8kgA, sYyJEm, and sYyJE8. The vulnerability allows for information disclosure due to a missing bounds check, potentially leading to local information disclosure with system execution privileges. Exploitation does not require user interaction. The vulnerability has a base severity of MEDIUM with a base score of 4.4, and a confidentiality impact of HIGH. Patch ID ALPS07993705 and Issue ID ALPS08014138 can be applied to remediate the vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-32819 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options